<bugID>1295012<Summary>Fix downloadsPanel-multiView height</Summary><Description>Created attachment 8780892
downloadsPanel-multiView.png

User Agent: Mozilla/5.0 (Windows NT 10.0; WOW64; rv:51.0) Gecko/20100101 Firefox/51.0
Build ID: 20160813030202

Steps to reproduce:

1. Start Nightly
2. Click downloads-button
3. Check downloadsPanel-multiView


Actual results:

downloadsPanel-multiView does not have enough height.

Regression range:
https://hg.mozilla.org/integration/fx-team/pushloghtml?fromchange=4caf18e4aaca92756f79b2cba666073fe76eabb7&amp;tochange=0c4f81bc2b52a7690436569452e6388c54f9ec96


Expected results:

downloadsPanel-multiView has appropriate height.</Description></bugID>